Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Mon 24 Nov 2014, 19:13
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
[RÉSOLU] RTL 8192cu (WiFi BELKIN N150) TTL431 & Lucid52
Moderators: Béèm, darkerror05
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 2 [17 Posts]   Goto page: 1, 2 Next
Author Message
fm88

Joined: 17 Nov 2011
Posts: 15

PostPosted: Thu 17 Nov 2011, 03:52    Post subject:  [RÉSOLU] RTL 8192cu (WiFi BELKIN N150) TTL431 & Lucid52  

Bonjour,
Après SLITAZ, je me tourne vers TOUTOU LINUX 431 pour optimiser mon vieux portable SONY VAIO PCG 801 avec 256 Mo de ram et un K6 II a 533 mhz.
Comme il n'est pas équipé de WIFI j'ai un module BELKIN N 150 que je ne parviens pas à faire fonctionner avec le chipset RTL 8192CU qui est celui qui lui est destiné.

Après diverses lecture de ce forum je ne trouve pas de solution ! J'ai trouver un paquet pour une version antérieure mais je ne parviens pas à le faire fonctionner.

pour info j'ai un autre dongle WIFI (fourni avec la livebox), lui je parvient à le faire fonctionner, je suis connécté à la box mais je ne parviens pas à aller sur le net.

Je m'en remets à votre expérience pour que vous me conseillé et que mon module BELKIN fonctionne. (j'avais le même problème avec SLITAZ 3.0).

Merci d'avance Smile

Last edited by fm88 on Thu 01 Dec 2011, 05:53; edited 2 times in total
Back to top
View user's profile Send private message 
Médor


Joined: 26 May 2011
Posts: 1774

PostPosted: Thu 17 Nov 2011, 13:51    Post subject:  

Bonjour fm88,

Manque de bol le driver de cette clé n'est pas disponible sur le forum pour le kernel de la 431 : K 2.6.30.5
Le pilote doit être compilé pour le noyau utilisé celui de la 421 ou : K 2.6.21.7 ne peut pas fonctionner sur la 431.

Le lien ci-dessous indique le bon pilote mais il est compilé pour le noyau k 2.6.33.2 Lucid 52* et Asri 300
http://www.murga-linux.com/puppy/viewtopic.php?p=462469#462469
the proprietary Realtek wifi drivers for all other unsupported Realtek N-mode wifi devices (at October 2010):
...
8192cu is for RTL8188CUS/8188CE-VAU/8192CU chips
(8192cu-k2.6.33.2.pet > Lucid52*...)

Quand à l'autre clé il faudrait vérifier l'adresse attribué par auto-dhcp qui doit être en 192.168.x.x sinon pas d'accès au net bien que connecté à la box : clé non validé en 254.* Reprendre l'association dans la box (bouton d'association, ou menu interne), parfois il faut insister sur l'auto-dhcp si la clé est bien en association sur la box, ou passer la protection en wep si le pilote est incompatible avec le wpa/wpa2...

Cordialement,
Médor.

PS:
Pour la RTL, voir éventuellement avec le pilote windows xp par ndiswraper.
Back to top
View user's profile Send private message 
fm88

Joined: 17 Nov 2011
Posts: 15

PostPosted: Fri 18 Nov 2011, 05:09    Post subject:  

Merci pour ta reponse !
Peut on encore trouver la version de toutou 421 car elle me suffirait.

Sinon pour complier c'est bien une chose qui me pose problème sous linux, a chaque fois il y a des erreurs notamment avec ce module. C'était déjà le problème sous SLITAZ 3.0.

Si tu as des infos je suis preneur ou un line pour la version toutout 421
Back to top
View user's profile Send private message 
fm88

Joined: 17 Nov 2011
Posts: 15

PostPosted: Sun 20 Nov 2011, 05:42    Post subject:  

Personne pour me donner des infos
avec ce satané module BELKIN N150 chipset rtl8192cu SVP !!
Confused
Back to top
View user's profile Send private message 
Médor


Joined: 26 May 2011
Posts: 1774

PostPosted: Sun 20 Nov 2011, 08:51    Post subject:  

Bonjour fm88,

Toutou n'existe pas en version 421, par contre il existe une version TTL-412, noyau k 2.6.25.16 compatible donc avec le premier pilote téléchargé.
RTL8192CU-2.6.25.16.pet

L'autre alternative étant les Asri 300 en français (basée sur la Lucid 528) bien plus récentes...
Pilote :
8192cu-k2.6.33.2.pet

Bien évidement avec le nécessaire de compilation et les sources du kernel, le pilote devrait pouvoir être compilé sur la TTL-431 noyau k 2.6.30.5, puisque cela à été réalisé pour le noyau 2.6.25.16...


Cordialement,
Médor.
Back to top
View user's profile Send private message 
fm88

Joined: 17 Nov 2011
Posts: 15

PostPosted: Sun 20 Nov 2011, 11:04    Post subject:  

Merci beaucoup
mais je ne sais pas comment compiler sous toutou enfin surtout je ne sais pas si les paquets nécessaires sont en ma possession!

Peux tu me dire ce que signifie ASRI 300, car c'est la première fois que j'en entends parler ?

Je suppose que la syntaxe pour compiler est la même que sous slitaz, sinon je vais chercher un lien ou un poste explicatif

Merci
Back to top
View user's profile Send private message 
Jejy69


Joined: 20 Jan 2011
Posts: 707
Location: Perpignan

PostPosted: Sun 20 Nov 2011, 15:20    Post subject:  

Bonjour !

L'ASRI 300 est une distribution Toutou Linux destinée aux écoliers basée sur la dernière version de Puppy à savoir la 5.28.
Il y a deux déclinaisons, la 300 Profs et la 300 Kids. Je te conseille la Profs car l'autre possède des logiciels adaptés à des élèves d'école dont tu n'aurais peut-être pas l'utilité Very Happy .
C'est donc la plus récente, elle est parfaitement francisée et est tout aussi rapide et intuitive.

Je te met le lien de téléchargement à partir du site officiel:
http://asri.edu.free.fr/articles.php?lng=fr&pg=1570

Cordialement,

_________________
I'm Commander Shepard and this is my favorite Linux distrbution on the Citadel.
Back to top
View user's profile Send private message 
fm88

Joined: 17 Nov 2011
Posts: 15

PostPosted: Mon 21 Nov 2011, 14:19    Post subject:  

Merci,
Je n'avais pas du tout compris ce qu'était les ASRI !

Par contre mon portable est vieux : K6 II 533 + 256 Mo ram (au max), c'est un VAIO PCG 801 F des années 2000.

Or lorsque que je lis ton lien sur ASRI la version 300 est précisé pour un odri de 7 à 8 ans max.
Dois je m'y conformé ?Si je prends une version plus ancienne je suppose que c'est mon module qui va alors posé problème.

Pouvez vous me confirmer tout cela ?
Back to top
View user's profile Send private message 
Jejy69


Joined: 20 Jan 2011
Posts: 707
Location: Perpignan

PostPosted: Mon 21 Nov 2011, 14:50    Post subject:  

Je pense que le mieux c'est en effet d'opter pour L'ASRI 300 car même si ton PC est plus ancien, Médor t'a proposé les drivers compatibles avec cette version dans son post précédent. Smile
_________________
I'm Commander Shepard and this is my favorite Linux distrbution on the Citadel.
Back to top
View user's profile Send private message 
fm88

Joined: 17 Nov 2011
Posts: 15

PostPosted: Mon 21 Nov 2011, 15:02    Post subject:  

Merci,
j’essaye cela et je vous tiens au courant
Back to top
View user's profile Send private message 
fm88

Joined: 17 Nov 2011
Posts: 15

PostPosted: Mon 28 Nov 2011, 11:44    Post subject:  

Heureux de voir que je peux revenir sur le forum ! (impossible durant plusieurs jours.
Concernant mon problème j'ai constaté l'impossibilité d'installer ASRI 300, j'obtiens un kernel panic lors de l'installation. j'ai re télécharger, réinstaller plusieurs fois sans succès. apparemment le problème viens de le ram. (lu sur d'autre post).

J'ai besoin de vous pour compiler car je n'ai jamais fait cela sur toutou et je n'ai jamais réussi sur slitaz.
Avez vous un tuto, un lien ou autre ? Quels sont les paquets à installer (si besoin) ?
Pouvez vous me donnez la syntax à utiliser car j'ai l'impression que ce n'est pas la même que sur Xterm (slitaz)?
Merci d'avance.
Back to top
View user's profile Send private message 
Médor


Joined: 26 May 2011
Posts: 1774

PostPosted: Mon 28 Nov 2011, 19:15    Post subject:  

Bonsoir fm88,

J'ai compilé le module 8192cu-k2.6.30.5 d'après la dernière archive source rtl8192_8188CU_linux_v3.0.1590.20110511.tar.gz

Pet à tester ne disposant pas de cette clé, je ne peux pas vérifier le fonctionnement du module !

Redémarrer le PC après l'installation du pet...


Cordialement,
Médor.
8192cu-k2.6.30.5.pet
Description  Linux driver for Realtek RTL819xCU USB WiFi cards - 20110511
pet

 Download 
Filename  8192cu-k2.6.30.5.pet 
Filesize  206.76 KB 
Downloaded  291 Time(s) 

Last edited by Médor on Wed 30 Nov 2011, 11:36; edited 1 time in total
Back to top
View user's profile Send private message 
fm88

Joined: 17 Nov 2011
Posts: 15

PostPosted: Tue 29 Nov 2011, 15:56    Post subject:  

Very Happy
Total respect ! Wink
C'est la preière fois qu'une personne fait le travail pour moi sur un forum et je suis encore scotché !

Je teste le*.pet et je te tiens au courant

En attendant un tres GRAND merci a tous et plus particuliérement à toi MEDOR
Back to top
View user's profile Send private message 
fm88

Joined: 17 Nov 2011
Posts: 15

PostPosted: Tue 29 Nov 2011, 16:10    Post subject:  

Il y a quelques minutes je prends connaissance de ton post, j'installe ta compil, mon dongle s'allume (je n'avais jamais vu cela avant)
Et maintenant je surf avec mon vieux pc cette cle wifi et je te remercie encore une fois !

Merci de ton aide

Rolling Eyes

Je conseil ce forum et toutou a ceux qui comme moi ont un vieux pc ou portable à qui ils veulent redonner vie

A+

et une p'tit resolu pour ma discussion
Back to top
View user's profile Send private message 
ASRI éducation


Joined: 09 May 2009
Posts: 2582
Location: France

PostPosted: Tue 29 Nov 2011, 16:19    Post subject:  

Trop fort Médor !
Convivialité et efficacité.
Un exemple à suivre.
Wink
Back to top
View user's profile Send private message Visit poster's website 
Display posts from previous:   Sort by:   
Page 1 of 2 [17 Posts]   Goto page: 1, 2 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0881s ][ Queries: 13 (0.0057s) ][ GZIP on ]